Error: 'You must compile your model before using it.'

Hi
I tested a basic auto-encoder and now I need to look at intermediate CNN layers. I try with the inference tool by putting as output the conv3 instead of default. But I received the following error message: “RuntimeError(‘You must compile your model before using it.’,)”. Is it the right way to look at these layers? Or did I need to run the model.py outside the GUI?

Thanks in advance

Stephan Hahn

Hi Stephan,

We had this issue in our cloud version and has been fixed. You can try and let me know if you are still facing issue.

Regards
Rajendra

1 Like